# Package com.informix.asf

Class Summary
Connection: This class handles the connection to the server.
CSMBufferedInputStream
CSMBufferedOutputStream
CSMspwd
HttpBufferedInputStream
HttpBufferedOutputStream
HttpConnection
IfxDataInputStream: This class is the informix input stream class to read the informix datatypes from an InputStream.
IfxDataOutputStream: This class is the Informix OutputStream class to write the informix datatypes to an OutputStream, throws an IOException in case of error.
IfxDebugDataInputStream
IfxDebugDataOutputStream
JnsObject
SqliDbg

Exception Summary
IfxASFException
IfxASFRemoteException: All Remote exceptions returned from the server are encapsulated in this class.